Subject: You have received a message about order 2937377198-A
From: HARWINDER KAUR via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jun 2024 01:54:27 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 2937377198-A.

Order status: Received

Item name: Elena Faux Silk Waterfall Embellished Valance

Item status: New

Item price: $13.49

------

Subject: need more

Hi I recently purchased two of valance
I was going to order 4 more
But there is huge price difference
I bought only 14$ piece
Now showing 80 how?
Can I order more in previous price

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.